<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY setDesktopBackground.title "Masaüstü arka planı olarak ayarla">
<!ENTITY position.label "Konum:">
<!ENTITY position.accesskey "K">
<!ENTITY position.tile.label "Döşe">
<!ENTITY position.stretch.label "Genişlet">
<!ENTITY position.center.label "Orta">
<!ENTITY position.fill.label "Doldur">
<!ENTITY position.fit.label "Sığdır">
<!ENTITY picker.label "Renk:">
<!ENTITY picker.accesskey "R">
<!ENTITY preview.caption "Ön izleme">
<!ENTITY apply.label "Uygula">
<!ENTITY apply.accesskey "U">
<!ENTITY close.label "Kapat">
